﻿.wyvernheader {
  height: 50px;
  width: 100%;
  float:left;
  font-family: fontfacetwo, Arial, Verdana, Helvetica, sans-serif; 
  background-color: #33353A;
}

.wyvernheaderimg {
  left: 20px;
  top: 10px;
  float: left;
  height: 50px;
  margin: 5px 0 0 20px;
}

.wyvernheadername {
    text-transform: uppercase;
    font-size: 22px;
    margin: 20px 0 0 20px;
    float: left;
    padding-left: 10px;
    border-left: 2px solid #d1d1d1;
	color:#fff;
}
